IF NOT EXISTS (SELECT * FROM sysobjects WHERE name='EST_NUM_SEQ_TABELA' and xtype='U')
BEGIN
	CREATE TABLE EST_NUM_SEQ_TABELA
	(CD_EMP      INT, 
	 SEQUENCIA   BIGINT,
	 CHAVE       VARCHAR(200),
	 TABELA      VARCHAR(200),
	 AGRUPAMENTO VARCHAR(200) 
	);
END


